.title {
    // background-color: lightgray;
    // border-bottom: 0.1rem solid black;
    b {
        margin: 0.5rem 0;
        padding: 0;
        font-size: 1.5rem;
    }
    mat-icon {
        padding: 0;
        cursor: pointer;
    }
}
button {
    background-color: #0E1C47 !important;
    color: white !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47 !important;
    &:hover {
        background-color: transparent !important;
        color: #0E1C47 !important;
        cursor:  pointer !important;
    }
}
mat-form-field {
    width: 100%;
}
input {
    width: 100%;
}
form {
    font-size: 1rem;
}
button {
    font-size: 1rem;
}

@media (max-width: 26.5rem) {
    .title {
        padding-right: 1rem;
        b {
            font-size: 0.8rem;
        }
    }
}

@media (min-width: 26.5625rem) and (max-width: 47.9375rem) {
    .title {
        b {
            font-size: 0.9rem;
        }
    }
}

@media (min-width: 48rem) and (max-width: 63.9375rem) {
    .title {
        b {
            font-size: 1rem;
        }
    }
}

@media (min-width: 64rem) and (max-width: 89.9375rem) {
    .title {
        b {
            font-size: 1.2rem;
        }
    }
}

@media (min-width: 90rem) {
}
